# 9.26:  Create a pd.Timestamp object by passing any string that represents a date.  Print the
# object's type and value.  Next, try adding a time value to the date and note the result.

import pandas as pd

ts = pd.Timestamp('January 3rd, 2020')

print(type(ts))
print(ts)

